@charset "UTF-8";
/* CSS Document */
@media (min-width: 992px) and (max-width: 1200px) {
	#passport {
		background-color: white;
		border-radius: 12px;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
		padding:10px;
		
		background: rgba(240,240,240,1);
		background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(222,216,202,1)));
		background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ded8ca', GradientType=0 );
		
		min-height:500px;
	}
	.captcha-box input {
		margin-top:5px;margin-bottom:2px;margin-left:2px;width:98%;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	/*ipad portrait*/
	
	.body-kl {
		background-attachment: fixed;
		background-image: url(img/back-02-m.png);
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: left top;
	}
	.captcha-box img {
		display:inline;
		width:50%;
		margin-left:3px;
		margin-bottom:2px;
	}
	.captcha-box input {
		display:inline;
		width:44%;
		margin-left:8px;
		height:70px;
		text-align:center;
	}
	.rw-submit {
		margin-top:15x;
		margin-bottom:15px;
		background-color:#f3f3f3;
		padding:10px;
		border-radius: 30px 30px 30px 30px;
		-moz-border-radius: 30px 30px 30px 30px;
		-webkit-border-radius: 30px 30px 30px 30px;
		border: 0px none #dadada;
		text-align:right;
	}
	.std-back {
		/*getting ready for future background*/
	}
	.pad-evisa {
		visibility:hidden;
	}
	.option-box {
		position:relative;
		top:0px;
		margin-left:auto;
		margin-right:auto;
		width:517px;
	}
	.ev-head {
		padding-right:20px;
	}
	.ev-logo-pad {
		top:-60px;
	}
	.ev-logo-pad img {
		width:20%;
		margin-bottom:10px;
		padding-right:0px;
	}
	.app-title {
		padding-right:0px;
		font-size:20px;
	}
	.ev-logo-pad {
		border-top-width: 1px;
		border-top-style: none;
		border-top-color: #d8d8d8;	
		padding-right:10px;
		padding-top:17px;
	}
	#main-direction {
		
		margin-left:0px;
		margin-right:0px;
	}
	#sub-pad {
		visibility:collapse;
	}
	#header-left {
		padding-left:10px;
	}
	#header-left img {
		height:65px;
		margin-left:10px;
		padding-right:10px;
	}
	#header-left h4 {
		font-size: 16px;
		margin-top:20px;
		margin-bottom:0px;
		margin-left:10px;
	}
	#header-left h6 {
		font-size: 12px;
		font-family:helve-neue-thin, sans-serif;
		line-height:12px;
		margin-top:0px;
	}
	.btn-learn {
		margin-right:17px;
		top:-100px;
	}
	#passport {
		background-color: white;
		border-radius: 12px;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
		padding:10px;
		
		background: rgba(240,240,240,1);
		background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(222,216,202,1)));
		background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ded8ca', GradientType=0 );
		
		min-height:510px;
	}
}
